/* START jQuery styles */
/* TODO:  When we move jQuery into the "Common" directory, we should consider moving these styles into our global stylesheet */
/* Change jQuery styles so our buttons can be skinned.*/
.ui-dialog
{
	-webkit-box-shadow:		2px 4px 6px 2px #888;	/* add a drop-shadow effect */
		-moz-box-shadow:	2px 4px 6px 2px #888;
			box-shadow:		2px 4px 6px 2px #888;
	padding: 0px;
}
.ui-dialog .ui-dialog-buttonpane
{
	border-width: 0px;		/* remove the top border */
}
.ui-dialog .ui-dialog-titlebar-close
{
	background: #414141;
	color: #FFF !important;
	border: none;
}
.confirmBtns
{
	width: 80px;
	height: 30px;
	padding: 0px 0px !important;
}
.ui-widget-header
{
	border: 1px solid #000;
	border-style: solid solid none solid;
	background: #414141;
	color: #FFF;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br
{
	border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl
{
	border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr
{
	border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl
{
	border-top-left-radius: 0px;
}
/* END jQuery styles */
body
{
	font-family:Helvetica, Arial, sans-serif !important;
	background:#fff;
	padding:0 !important;
	margin:0 !important;
}
#contentbody
{
	width:1000px;
	margin:15px auto 28px auto;
	border:1px solid #dfdfdf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#fafafa;
	background:#fafafa url(/Common/Images/FVJVHeadBG.png) repeat-x top left;
	padding-bottom: 15px;			
}
.shortcut-ico
{
	background-image: url("/Common/Images/save_shortcut.png");
	background-position: 0 -4px;
	float: left;
	height: 16px;
	margin-right: 8px;
	width: 26px;
}
#jumptoheader
{
	background-color: #E2E4E1;
	font-size: 10pt;
	height: 45px;
	line-height: 45px;
	min-width: 1000px;
}
.setuptitle
{
	color: #666666;
	display: inline-block;
	float: left;
			
	margin-left: 200px;
	white-space: nowrap;
	width: auto;
}
.AdhocNavBarJumpTo
{
	margin-right:50px;
	color:#666666;
}
.headcontent
{
	color:#FFFFFF;
}
#OverrideNoJWS,#Troubleshooting{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DFDFDF;
	display: block;
	margin: 0 0 0 50px;
	width: 800px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;			
}
.headconsidertxt
{
	float:left;font-size: 11pt; line-height: 48px;width:650px;
	margin-left:10px;
}
h2{
	color:#65528f;
	font-size:12pt;
	margin: 0 0 5px;
}

.button_green
{
	background-color: #81C62B !important;
	border-radius: 3px 3px 3px 3px !important;
	color: #FFFFFF !important;
	cursor: pointer;
	display: inline-block;
	font-family: helvetica,arial,sans-serif !important;
	font-size: 9pt !important;
	font-weight: bold !important;
	padding: 8px 26px;
	text-align: center;
	vertical-align: middle;
}
.button_green:hover
{
	background-color: #6CB116 !important;
}
.btn-contain
{
	float:right;width:auto;padding-top:10px;
}
.stepdivider
{
	clear:both; border-bottom:1px solid #dfdfdf;
}
#container
{
	height: auto !important; /* real browsers */
    height: 100%; /* IE6: treaded as min-height*/
    min-height: 100%; /* real browsers */

    min-width: 900px;
    position: relative;
    width: 100%;
}
/* 10/28/2013 - #dlb - Use this to display the stupid firefox confirmation dialog regarding the java plugin overtop our main body.  */
embed, object {
	position: absolute;		/* default:		static	*/
	top: 1px;				/* default:		auto	*/
	left: 1px;				/* default:		auto	*/
}
/* jQuery dialog styles */
.button_disabled
{
	cursor: default;
	opacity: 0.3;						/* Standards Compliant Browsers */
    filter: alpha(opacity=30);			/* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
}
.button_disabled:hover
{
	cursor: default;
	opacity: 0.3;						/* Standards Compliant Browsers */
    filter: alpha(opacity=30);			/* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
}
.button_blue:hover
{
	border: 1px solid #2d5f79 !important;
	background-color: #5e8a9d !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5e8a9d), top(#37708f)) !important;
	background-image: -webkit-linear-gradient(top, #5e8a9d, #37708f) !important;
	background-image: -moz-linear-gradient(top, #5e8a9d, #37708f) !important;
	background-image: -ms-linear-gradient(top, #5e8a9d, #37708f) !important;
	background-image: -o-linear-gradient(top, #5e8a9d, #37708f) !important;
	background-image: linear-gradient(to bottom, #5e8a9d, #37708f) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5e8a9d, endColorstr=#37708f);
}
.button_blue, .button_disabled:hover
{
	height: 28px;
	font-size: 11px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	border: 1px solid #418aaf !important;
	-webkit-border-radius:	3px !important;
		-moz-border-radius: 3px !important;
			border-radius:	3px !important;
	background-color: #88c8e3 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#88c8e3), to(#50a2cf)) !important;
	background-image: -webkit-linear-gradient(top, #88c8e3, #50a2cf) !important;
	background-image: -moz-linear-gradient(top, #88c8e3, #50a2cf) !important;
	background-image: -ms-linear-gradient(top, #88c8e3, #50a2cf) !important;
	background-image: -o-linear-gradient(top, #88c8e3, #50a2cf) !important;
	background-image: linear-gradient(to bottom, #88c8e3, #50a2cf) !important;	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#88c8e3, endColorstr=#50a2cf);
}
.button_red
{
	font-size: 11px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	border: 1px solid #d3922b !important;
	-webkit-border-radius:	3px !important;
		-moz-border-radius: 3px !important;
			border-radius:	3px !important;
	background-color: #aa3606 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#aa3606), to(#702004)) !important;
	background-image: -webkit-linear-gradient(top, #aa3606, #702004) !important;
	background-image: -moz-linear-gradient(top, #aa3606, #702004) !important;
	background-image: -ms-linear-gradient(top, #aa3606, #702004) !important;
	background-image: -o-linear-gradient(top, #aa3606, #702004) !important;
	background-image: linear-gradient(to bottom, #aa3606, #702004) !important;	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#aa3606, endColorstr=#702004);
}
.button_red:hover
{
	border: 1px solid #d3922b !important;
	background-color: #aa3606 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#aa3606), top(#702004)) !important;
	background-image: -webkit-linear-gradient(top, #aa3606, #702004) !important;
	background-image: -moz-linear-gradient(top, #aa3606, #702004) !important;
	background-image: -ms-linear-gradient(top, #aa3606, #702004) !important;
	background-image: -o-linear-gradient(top, #aa3606, #702004) !important;
	background-image: linear-gradient(to bottom, #aa3606, #702004) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#aa3606, endColorstr=#702004);
}
img.dialogtitle
{
	vertical-align:middle;
	margin:0px 8px 0px 0px;
}
.errorresult
{
	border-top: 2px solid #E8E9E7;
    color: #7D7D7D;
    font-size: 18px;
    font-weight: bold;
    padding-top: 10px;
}
.button_gray
{
	height: 28px;
	font-size: 11px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	border:1px solid #8c8d8d !important;
	-webkit-border-radius:	3px !important;
		-moz-border-radius:	3px !important;
		border-radius:		3px !important;
	background-color: #787777 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#787777), to(#404040)) !important;
	background-image: -webkit-linear-gradient(top, #787777, #404040) !important;
	background-image: -moz-linear-gradient(top, #787777, #404040) !important;
	background-image: -ms-linear-gradient(top, #787777, #404040) !important;
	background-image: -o-linear-gradient(top, #787777, #404040) !important;
	background-image: linear-gradient(to bottom, #787777, #404040) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#787777, endColorstr=#404040);
}
.button_gray:hover
{
	border:1px solid #606060 !important;
	background-color: #6c6c6c !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6c6c6c), top(#353535)) !important;
	background-image: -webkit-linear-gradient(top, #6c6c6c, #353535) !important;
	background-image: -moz-linear-gradient(top, #6c6c6c, #353535) !important;
	background-image: -ms-linear-gradient(top, #6c6c6c, #353535) !important;
	background-image: -o-linear-gradient(top, #6c6c6c, #353535) !important;
	background-image: linear-gradient(to bottom, #6c6c6c, #353535) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6c6c6c, endColorstr=#353535);
}
.button_ltgray
{
	height: 28px;
	font-size: 11px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-weight: bold !important;
	color: #626361 !important;
	border: 1px solid #8c8d8d !important;
	-webkit-border-radius:	3px !important;
		-moz-border-radius:	3px !important;
		border-radius:		3px !important;
	background-color: #E9EAE8 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E9EAE8), to(#DBDCDA)) !important;
	background-image: -webkit-linear-gradient(top, #E9EAE8, #DBDCDA) !important;
	background-image: -moz-linear-gradient(top, #E9EAE8, #DBDCDA) !important;
	background-image: -ms-linear-gradient(top, #E9EAE8, #DBDCDA) !important;
	background-image: -o-linear-gradient(top, #E9EAE8, #DBDCDA) !important;
	background-image: linear-gradient(to bottom, #E9EAE8, #DBDCDA) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E9EAE8, endColorstr=#DBDCDA);
}
.button_ltgray:hover, .button_ltgray.hovered
{
	border: 1px solid #606060 !important;
	background-color: #D4D5D3 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D4D5D3), top(#C0C0C0)) !important;
	background-image: -webkit-linear-gradient(top, #D4D5D3, #C0C0C0) !important;
	background-image: -moz-linear-gradient(top, #D4D5D3, #C0C0C0) !important;
	background-image: -ms-linear-gradient(top, #D4D5D3, #C0C0C0) !important;
	background-image: -o-linear-gradient(top, #D4D5D3, #C0C0C0) !important;
	background-image: linear-gradient(to bottom, #D4D5D3, #C0C0C0) !important; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D4D5D3, endColorstr=#C0C0C0);
}